Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.cybergarage.upnp.event
Interface EventListener

All Known Implementing Classes:
  UPnP

    public interface EventListener

Method Summary
`void` | `eventNotifyReceived(String uuid, long seq, String varName, String value)`

Method Detail

### eventNotifyReceived

    void eventNotifyReceived(String uuid,
                             long seq,
                             String varName,
                             String value)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD